remove_query_field('document_number');
remove_query_field('bp_id');
remove_query_field('virtual_con_number');
remove_query_field('invoice_number');
remove_query_field('invoice_code');
remove_query_field('invoice_date_from');
remove_query_field('invoice_date_to');
remove_query_field('hn_industry_classification');
remove_query_field('send_flag');
remove_query_field('business_type');
remove_query_field('cf_itm_desc');

var add_datafilters = [ {
	name : 'check_flag',
	expression : "t1.invoice_kind=0"
} ];

add_datafilter();